Subject: Hilarie's presentation

From: Michael Richardson <[email-masked]>
Date: Mon, 10 Nov 2003 14:23:24 -0600

-----BEGIN PGP SIGNED MESSAGE-----

I suggest that this protocol be called the "Wink, Wink, Nudge, Nudge,
know what I mean?" protocol.

] Collecting stories about my dad: http://www.sandelman.ca/cjr/ |  firewalls  [
]   Michael Richardson, Sandelman Software Works, Ottawa, ON    |net architect[
] [email-masked] http://www.sandelman.ottawa.on.ca/ |device driver[
] panic("Just another Debian/notebook using, kernel hacking, security guy");  [